Audit Logs
This API endpoint allows you to list logs of various events such as chats being assigned or resolved
Returns one day of audit logs, ordered by timestamp, newest first, with links to next or previous page (unless there is no more data for this day, in which case these URLs are null; in particular, it is even null if the next/previous day has logs). The format of data varies depending on the event type.
A user token, sent as Token <token>. Create a user in the admin panel (group App integration) and get its token from POST /api/v1/auth/token/. The channel API key (D360-Api-Key) is not supported.
Unix timestamp, in UTC, of the first minute of the day whose logs should be fetched. Defaults to the current day (starting 00:00 UTC). Note that logs are ordered descendingly by timestamp nonetheless, meaning that the first result is the log closest to the last minute of that day. Supports time zones in the sense that this parameter does not have to be 00:00 in UTC (i.e. while the timestamp has to be in UTC, it is not required to be 00:00 in UTC).
How many log entries to return at maximum. Defaults to no limit. Note that log entries from other days are not returned, even if the specified day's results count to less than limit.
How many log entries to skip before listing. Defaults to 0.
Unspecified response body
GET /api/v1/audit_logs/ HTTP/1.1
Host: your-stack.inbox.getchat.360dialog.io/
Authorization: Token YOUR_TOKEN
Accept: */*
{
"ANY_ADDITIONAL_PROPERTY": "anything"
}Last updated
Was this helpful?